=== debian/watch ===
version=3
http://www.katharineosborne.com/wmnet/ wmnet-([\d\.]*).tar.gz
