## wmnet 1.06+git20211014

=== debian/changelog ===
wmnet (1.06+git20211014-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Apr 2022 08:24:16 +0200

wmnet (1.06+git20211014-1) experimental; urgency=low

  * Split 01_restore_pristine_code.patch and tag the separate parts.
    01_39246_alpha_wmnet_1.05-2.diff 02_traffix_greater_1GB.diff
    03_gcc3_103274.diff 05_drawing_prob_221770.diff
    06_add_opt_X_display.diff 07_buildsys-changes.diff
  * New upstream git snapshot. 3daff88779ee4f33a5040ff6eec9530f9a46274a
    + Unfuzz and extend 10_fix_manpage_minus.patch.
    + Unfuzz 05_drawing_prob_221770.diff, 06_add_opt_X_display.diff,
      07_buildsys-changes.diff, 20_bts-106382_fix_arrows_direction.patch and
      40_spelling-error.patch.
    + Drop 02_traffix_greater_1GB.diff and
      30_bts-639967_fix_big_proc_net_dev.patch, superseded by upstream
      commit cd4947f139309f758130ea27d673ce7742d6486a ("Cope with interface
      name longer than 6 characters")
    + Drop 03_gcc3_103274.diff - Building with gcc 3.0 should not be a
      requirement on any port anymore.
  * Fix more typoes via 40_spelling-error.patch. (Thanks, lintian)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Apr 2022 12:08:19 +0200

wmnet (1.06-2) unstable; urgency=medium

  * Adopt/salvage package under Debian Window Maker Team umbrella.
    Closes: #1003227
  * Run wrap-and-sort -ast.
  * Bump to dh level 13.
  * Use dh sequencer.
  * Set Rules-Requires-Root: no.
  * Update watchfile and homepage, point to www.dockapps.net.
  * Add Vcs-* fields to control.
  * Add DEP5 copyright.
  * Fix hardening build. Closes: #668014

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jan 2022 15:18:41 +0100

wmnet (1.06-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump to dh level 12. Closes: #965880

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Jan 2022 14:13:30 +0100

wmnet (1.06-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Recommend xfonts-base, thanks to Thomas Groman. (Closes: #996871)

 -- Adrian Bunk <bunk@debian.org>  Fri, 03 Dec 2021 01:16:27 +0200
