=== debian/control ===
Source: wmnet
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders:
 Andreas Metzler <ametzler@debian.org>,
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxext-dev,
 xutils-dev,
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/wmnet
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmnet
Vcs-Git: https://salsa.debian.org/wmaker-team/wmnet.git

Package: wmnet
Architecture: any
Depends:
 netbase,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 xfonts-base,
Suggests:
 wmaker,
Description: network monitor for WindowMaker
 This little  program polls network  statistics and does a  few things
 with the  data it  gets. The speedometer  keeps track of  the current
 speed per second and shows it in a color corresponding to which of rx
 or tx that has the highest speed at the moment.
