## wmnet 1.06+git20250815

=== debian/changelog ===
wmnet (1.06+git20250815-1) unstable; urgency=low

  * New upstream git snapshot from wmnet subdir of
    git://repo.or.cz/dockapps.git. 3be998da76aebdf35ae63ae20f029fb800bc662b
    + Drop all patches.
    + Drop debian/wmnet.manpages. (Installedby upstream buildsystem).
    + Switched to auto* instead of xmkmf. (Closes: #900105) Update pavkaging
      (debian/rules, add b-d on pkgconf, drop b-d on xutils-dev).

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Aug 2025 17:00:30 +0200
