=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  libx11-dev,
  libxext-dev,
- xutils-dev,
+ pkgconf,
 Rules-Requires-Root: no
 Homepage: https://www.dockapps.net/wmnet
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmnet
